#aikataulu {
 width: 100%;
}
#sisalto {
	text-align: center;
	margin: 20px;
    font-family: Verdana, Geneva, sans-serif;
    color: #000;
    font-size: 2em;
    font-weight: bold;
    text-shadow: 0 3px 0 #eee;
	border: 2px solid blue;
	background: #E1F1FB;
}
#jaahalli {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}
#tietoa {
	display: block;
	float: left;
	clear: both;
	text-align: center;
	margin-left: 60px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 10px;
    font-family: Verdana, Geneva, sans-serif;
    color: #000;
    font-size: 0.9em;
    font-weight: bold;
    text-shadow: 0 3px 0 #eee;
	border: 2px solid blue;
	background: #E1F1FB;
	max-width: 850px;
}
.jaahalli {
	border-collapse: collapse;
	background-color: #fff;
	text-align: center;
	border: 2px solid black;
	/*max-width: 45%;*/
        margin: 15px;
	height: fit-content;
}

.jaahalli_tanaan {
	position: relative;
	float: left;
	border-collapse: collapse;
	background-color: #fff;
	text-align: center;
	border: 2px solid black;
	max-height: 85%;
	width: 96%;
	margin: 2%;
}
.viikko{
	background-color: #2a2b86;
	color: #fff;
	border: 1px solid black;
    font-size: 1em;
    font-weight: bold;
	height: 1.5em;
}
.viikko_tanaan{
	background-color: #f00;
	color: #fff;
	border: 1px solid black;
    font-size: 2em;
    font-weight: bold;
	max-height: 2.5em;
}
.paiva{
	background-color: #5859db;
	color: #fff;
	border: 1px solid black;
    font-size: 1em;
    font-weight: normal;
	height: 1.2em;
}
.tapahtuma{
	border: 1px solid black;       
    font-size: 1em;
    white-space: nowrap;
	font-weight: bold;
	height: 1.2em;
	padding: 2px;      
}
.tapahtuma_tanaan{
	border: 1px solid black;
    font-size: 2em;
    font-weight: bold;
	max-height: 2.3em;
}
.nyt {
	background-color: #0f0;
}